# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2019-03-17 14:44
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0041_auto_20190310_1241'),
    ]

    operations = [
        migrations.AlterField(
            model_name='client',
            name='email',
            field=models.EmailField(max_length=255, unique=True),
        ),
    ]
